Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget
Class Assistito

    java.lang.Object
      it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget.Assistito

All Implemented Interfaces:
  java.io.Serializable

    public class Assistito

extends java.lang.Object
implements java.io.Serializable

Dati anagrafici dell'assistito

Author:
  SantovitoM
See Also:
  Serialized Form

Field Summary
`private java.lang.String` | `codFiscale` Codice fiscale
`private java.lang.String` | `cognome` Cognome assistito
`private java.lang.String` | `nome` Nome assistito
`private static long` | `serialVersionUID`
`private int` | `tipoAssistito` Indica se l'assistito sia in anagrafe o fuori anagrafe I valori possibili sono: 0 = IN ANAGRAFE 1 = FUORI ANAGRAFE

Constructor Summary
`Assistito()`

Method Summary
`java.lang.String` | `getCodFiscale()`
`java.lang.String` | `getCognome()`
`java.lang.String` | `getNome()`
`int` | `getTipoAssistito()`
`void` | `setCodFiscale(java.lang.String codFiscale)`
`void` | `setCognome(java.lang.String cognome)`
`void` | `setNome(java.lang.String nome)`
`void` | `setTipoAssistito(int tipoAssistito)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### codFiscale

    private java.lang.String codFiscale

  Codice fiscale

### nome

    private java.lang.String nome

  Nome assistito

### cognome

    private java.lang.String cognome

  Cognome assistito

### tipoAssistito

    @Facets(enumeration={"0","1"})
    private int tipoAssistito

  Indica se l'assistito sia in anagrafe o fuori anagrafe I valori possibili sono: 0 = IN ANAGRAFE 1 = FUORI ANAGRAFE

Constructor Detail

### Assistito

    public Assistito()

Method Detail

### getCodFiscale

    public java.lang.String getCodFiscale()

### setCodFiscale

    public void setCodFiscale(java.lang.String codFiscale)

### getNome

    public java.lang.String getNome()

### setNome

    public void setNome(java.lang.String nome)

### getCognome

    public java.lang.String getCognome()

### setCognome

    public void setCognome(java.lang.String cognome)

### getTipoAssistito

    public int getTipoAssistito()

### setTipoAssistito

    public void setTipoAssistito(int tipoAssistito)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD